{
    "name": "authstack/oauth2",
    "description": "PHP OAuth 2.0 library",
    "type": "library",
    "require-dev": {
        "atoum/atoum": "^3.2",
        "atoum/stubs": "^2.5"
    },
    "autoload": {
        "psr-4": {
            "AuthStack\\OAuth2\\": "src/"
        }
    },
    "license": "Private",
    "authors": [
        {
            "name": "Nikola B.",
            "email": "nikola@buckhill.co.uk"
        }
    ],
    "require": {
        "illuminate/http": "^5.6",
        "illuminate/validation": "^5.6",
        "illuminate/translation": "^5.6",
        "illuminate/support": "^5.6"
    }
}
